local fn = _gn(0x6e0a422b)
--- SET_TIMECYCLE_MODIFIER_VAR
-- @param modifierName The name of timecycle modifier.
-- @param varName The name of timecycle variable.
-- @param value1 The first value of variable.
-- @param value2 The second value of variable.
function Global.SetTimecycleModifierVar(modifierName, varName, value1, value2)
	return _in2(fn, _ts(modifierName), _ts(varName), value1, value2)
end
